*{font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;margin:0;padding:0;}
a img,a{outline:0;border:0;}
caption,th,td{text-align:left;font-weight:400;}
blockquote:before,blockquote:after,q:before,q:after{content:"";}
blockquote,q{quotes:"""";}
body{background:#EEE;font-size:12px;line-height:1.6em;color:#444;font-family:'Helvetica Nue', Arial, Helvetica, sans-serif;min-width:960px;margin:30px 0;}
a{text-decoration:none;color:#2687b4;}
a:hover{text-decoration:none;color:#ef4034;}
p{margin:0 0 1em;}
strong{font-weight:700;}
em{font-style:italic;}
pre,code{background:#F8F8F8 url('images/pre-code-bg.png') repeat;border:1px solid #E0E0E0;line-height:20px;white-space:0;word-wrap:break-word;margin:5px 0;padding:0 5px;}
blockquote{border-left:3px solid #000;padding-left:20px;margin:20px 0;}
#wrap{background:#FFF;box-shadow:0 0 6px rgba(0,0,0,0.10);padding:0 10px;}
#main{padding:30px 0;}
.remove-margin{margin-right:0 !important;}
h1,h2,h3,h4{line-height:1.5em;font-weight:400;color:#000;}
h1{margin-bottom:30px;line-height:1.2em;font-size:28px;}
h2{font-size:21px;}
h4{font-size:14px;}
h2,h3,h4,h5,h6{margin-top:30px;margin-bottom:15px;}
#search-title{font-size:18px;margin-bottom:30px;padding-bottom:20px;background:url('images/patterns/diagonal.png') bottom repeat-x;}
#search-title h1{font-size:18px;margin:0;}
.aligncenter{display:block;margin:0 auto;}
.alignright{float:right;margin:10px 0 10px 10px;}
.alignleft{float:left;margin:10px 10px 10px 0;}
.floatright{float:right;}
.textcenter{text-align:center;}
.textleft{text-align:left;}
.wp-caption{border:1px solid #ddd;text-align:center;background-color:#f3f3f3;padding-top:4px;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;margin:10px;}
.wp-caption img{border:0 none;margin:0;padding:0;}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;margin:0;padding:0 4px 5px;}
#sidebar .tagcloud a{display:block;float:left;line-height:1em;font-size:12px !important;margin-right:5px;margin-bottom:10px;background:#E4E4E3 url('images/filter-button.png') repeat-x;border:1px solid #CCC;color:#555 !important;text-shadow:1px 1px #fff;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-moz-box-shadow:0 1px 2px 0 #EEE;-webkit-box-shadow:0 1px 2px 0 #EEE;box-shadow:0 1px 2px 0 #EEE;transition:all 0.4s ease;-webkit-transition:all 0.4s ease;-o-transition:all 0.4s ease;-moz-transition:all 0.4s ease;padding:6px 10px;}
#footer .tagcloud a{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
#footer .tagcloud a:hover{color:#fff;}
#header{position:relative;padding:20px 0;}
#header-logo h2,#header-logo h1{line-height:1em;font-size:36px;font-weight:400;font-style:normal;margin:0;padding:0;}
#header-logo h2 a,#header-logo h1 a{color:#666;text-decoration:none;}
#header-details{color:#333;text-align:right;}
#header-logo a img,#header-logo a{display:block;margin:0;padding:0;}
.full-logo{width:980px;min-height:100px;margin:-20px -10px;}
#phone{position:absolute;right:25px;top:25px;text-align:right;font-size:16px;color:#333;}
#search-wrap{right:25px;top:55px;position:absolute;}
#search{width:160px;font-size:12px;height:28px;line-height:28px;background:#FFF url('images/input-bg.png') top repeat-x;border:1px solid #d5d4d4;outline:none;color:#999;padding:0 30px 0 5px;}
#searchsubmit{position:absolute;top:0;right:0;width:34px;height:30px;background:url('images/search-btn.png') no-repeat;outline:none;border:none;cursor:pointer;}
#sidebar #search-wrap{position:relative;top:0;left:0;}
#navigation{position:relative;z-index:99;height:35px;font-size:1em;border-top:1px solid #CCC;border-bottom:1px solid #CCC;background:#fff url('images/navigation/nav-default.png') repeat;margin:0 -10px;padding:0 20px;}
.sf-menu{width:auto;line-height:1.0;float:left;border-right:1px solid #CCC;border-left:1px solid #FFF;}
.sf-menu,.sf-menu *{list-style:none;margin:0;padding:0;}
.sf-menu ul{position:absolute;top:-999em;width:10em;border:1px solid #CCC;border-top:none;}
.sf-menu li:hover{visibility:inherit;}
.sf-menu li{float:left;position:relative;}
.sf-menu a{display:block;position:relative;height:35px;line-height:35px;text-decoration:none;font-weight:700;color:#666;text-shadow:0 1px 0 #fff;border-right:1px solid #FFF;border-left:1px solid #CCC;background:#fff url('images/navigation/nav-default.png') repeat;overflow:hidden;padding:0 15px;}
.sf-menu li:hover ul,.sf-menu li.sfHover ul{left:0;top:35px;z-index:99;}
.sf-menu a:focus,.sf-menu a:hover,.sf-menu a:active,li.sfHover a,.sf-menu ul li.sfHover a,.sf-menu ul li.sfHover li a:hover{color:#FFF;text-shadow:none;border-right:1px solid transparent;border-left:1px solid transparent;background:#DDD url('images/navigation/skins/nav-default-hover.png') repeat;}
li.sfHover li a,.sf-menu ul li.sfHover li a{color:#666;text-shadow:0 1px 0 #fff;background:#fff url('images/navigation/nav-default.png') repeat;}
.sf-menu li ul{border-top:1px solid #CCC;}
.sf-menu ul a{font-weight:400;border:none;border-top:1px solid #ddd;margin:0 !important;padding:0 15px;}
.sf-menu ul li:first-child a,.sf-menu ul a:hover,.sf-menu ul li.sfHover li a:hover{border-top:1px solid transparent;}
.sf-menu a.sf-with-ul{padding-right:2.25em;min-width:1px;}
.sf-sub-indicator{position:absolute;display:block;right:.75em;width:12px;height:12px;text-indent:-999em;overflow:hidden;background:url('images/navigation/nav_down.png');}
a >.sf-sub-indicator{top:1em;}
a:focus >.sf-sub-indicator,a:hover >.sf-sub-indicator,a:active >.sf-sub-indicator,li:hover >a >.sf-sub-indicator,li.sfHover >a >.sf-sub-indicator{background:url('images/navigation/nav_down_white.png');}
.sf-menu ul .sf-sub-indicator{top:1em;background:url('images/navigation/nav_right.png');}
.sf-menu ul a:focus >.sf-sub-indicator,.sf-menu ul a:hover >.sf-sub-indicator,.sf-menu ul a:active >.sf-sub-indicator,.sf-menu ul li:hover >a >.sf-sub-indicator,.sf-menu ul li.sfHover >a >.sf-sub-indicator{background:url('images/navigation/nav_right_white.png');}
.navicon-home >a:first-child:before,.navicon-briefcase >a:first-child:before,.navicon-image >a:first-child:before,.navicon-admin >a:first-child:before,.navicon-chat >a:first-child:before,.navicon-brush >a:first-child:before,.navicon-mail >a:first-child:before,.navicon-pencil >a:first-child:before,.navicon-preview >a:first-child:before,.navicon-link >a:first-child:before,.navicon-download >a:first-child:before,.navicon-rss >a:first-child:before,.navicon-shoppingcart >a:first-child:before,.navicon-piggybank >a:first-child:before,.navicon-scissors >a:first-child:before,.navicon-help >a:first-child:before,.navicon-shoppingbasket >a:first-child:before,.navicon-map >a:first-child:before,.navicon-camera >a:first-child:before,.navicon-globe >a:first-child:before,.navicon-money >a:first-child:before{content:"";display:block;float:left;height:35px;width:18px;margin-right:7px;margin-left:-2px;background-position:center center;background-repeat:no-repeat;}
.navicon-home >a:first-child:before{background-image:url('images/icons/home_gray.png');}
.navicon-briefcase >a:first-child:before{background-image:url('images/icons/briefcase_gray.png');}
.navicon-image >a:first-child:before{background-image:url('images/icons/image_gray.png');}
.navicon-admin >a:first-child:before{background-image:url('images/icons/admin_gray.png');}
.navicon-chat >a:first-child:before{background-image:url('images/icons/chat_gray.png');}
.navicon-brush >a:first-child:before{background-image:url('images/icons/brush_gray.png');}
.navicon-mail >a:first-child:before{background-image:url('images/icons/mail_gray.png');}
.navicon-pencil >a:first-child:before{background-image:url('images/icons/pencil_gray.png');}
.navicon-preview >a:first-child:before{background-image:url('images/icons/preview_gray.png');}
.navicon-download >a:first-child:before{background-image:url('images/icons/download_gray.png');}
.navicon-link >a:first-child:before{background-image:url('images/icons/link_gray.png');}
.navicon-rss >a:first-child:before{background-image:url('images/icons/rss_gray.png');}
.navicon-shoppingcart >a:first-child:before{background-image:url('images/icons/shopping_cart_gray.png');}
.navicon-piggybank >a:first-child:before{background-image:url('images/icons/piggy_bank_gray.png');}
.navicon-scissors >a:first-child:before{background-image:url('images/icons/scissors_gray.png');}
.navicon-help >a:first-child:before{background-image:url('images/icons/help_gray.png');}
.navicon-shoppingbasket >a:first-child:before{background-image:url('images/icons/shopping_basket_gray.png');}
.navicon-map >a:first-child:before{background-image:url('images/icons/map_gray.png');}
.navicon-camera >a:first-child:before{background-image:url('images/icons/camera_gray.png');}
.navicon-globe >a:first-child:before{background-image:url('images/icons/globe_gray.png');}
.navicon-money >a:first-child:before{background-image:url('images/icons/money_gray.png');}
#static-home-content{margin-top:-30px;margin-left:-25px;margin-right:-25px;}
#home-highlights{margin-top:20px;margin-bottom:10px;}
#home-highlights h2{font-size:16px;margin-top:0;margin-bottom:20px;}
.home-highlight-item{padding:10px 10px 0;}
#home-services .service-item h3{margin-top:0;font-size:14px;}
#portfolio-carousel{position:relative;height:150px;}
.horizontal{width:930px;height:160px;}
.horizontal .carousel{width:930px;height:150px;position:relative;}
.horizontal .carousel_container{width:930px;height:150px;overflow:hidden;position:relative;}
.horizontal ul{nowhitespace:afterproperty;height:150px;width:930px;margin:0;padding:0;}
.horizontal ul li{width:210px;height:150px;display:block;float:left;margin-right:30px;position:relative;}
.carousel_prev,.carousel_next{position:absolute;bottom:-38px;text-indent:-9999px;height:30px;width:30px;background:url('images/carousel-arrows.png') no-repeat;}
.carousel_prev{right:35px;}
.carousel_next{right:0;background-position:-30px 0;}
.carousel_next:hover{background-position:-30px -30px;}
.home-blog-item{margin-bottom:20px;background:#F4F4F4;overflow:hidden;padding:15px;}
.home-blog-item > .read-more{font-size:10px;float:right;display:block;height:25px;line-height:25px;background:#E4E4E3 url('images/filter-button.png') repeat-x;border:1px solid #CCC;color:#555 !important;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-moz-box-shadow:0 1px 2px 0 #EEE;-webkit-box-shadow:0 1px 2px 0 #EEE;box-shadow:0 1px 2px 0 #EEE;padding:0 7px;}
.home-blog-meta{font-family:Georgia, "Times New Roman", Times, serif;font-size:10px;color:#999;margin-bottom:10px;padding-bottom:5px;background:url('images/patterns/dots.png') bottom repeat-x;}
#home-blog img{float:left;margin-right:10px;border:1px solid #CCC;padding:2px;}
#home-blog h3{font-size:14px;margin:0;}
#testimonials-wrap{margin-top:-20px;margin-bottom:40px;}
.testimonial{line-height:1.8em;position:relative;border:1px solid #ECECEC;margin-top:30px;margin-bottom:30px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-image:url('images/quote.png');background-position:18px 26px;background-repeat:no-repeat;padding:20px 20px 20px 50px;}
.testimonial-left{margin-right:200px;-moz-box-shadow:1px 1px 2px #EEE;-webkit-box-shadow:1px 1px 2px #EEE;box-shadow:1px 1px 2px #EEE;}
.testimonial-right{margin-left:200px;-moz-box-shadow:-1px 1px 2px #EEE;-webkit-box-shadow:1px 1px 2px #EEE;box-shadow:-1px 1px 2px #EEE;}
.testimonial p{font-style:italic;font-family:Georgia, "Times New Roman", Times, serif;}
.testimonial-avatar{height:50px;width:50px;position:absolute;border:1px solid #EEE;bottom:-75px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;margin:0;padding:3px;}
.testimonial-left > .testimonial-avatar{left:0;}
.testimonial-right > .testimonial-avatar{right:0;}
.testimonial-meta{position:absolute;bottom:-60px;color:#999;}
.testimonial-meta strong{font-weight:400;color:#333;}
.testimonial-left > .testimonial-meta{left:70px;}
.testimonial-right > .testimonial-meta{right:70px;}
.testimonial-arrow{position:absolute;bottom:-12px;display:block;height:12px;width:20px;background:url('images/testimonial-arrow.png') no-repeat;}
.testimonial-left > .testimonial-arrow{left:10px;}
.testimonial-right > .testimonial-arrow{right:10px;}
.testimonial h2{margin-top:0;margin-bottom:10px;padding-bottom:5px;font-size:18px;}
.service-item p{margin:0 !important;padding:0 !important;}
.service-item-margin{margin-left:40px;}
.service-item-icon{position:absolute;top:0;left:-40px;}
.staff-member{position:relative;background-color:#FAF9F5;border:1px solid #EEE;padding:9px;}
.staff-member:hover{border-color:#CCC;}
#staff-wrap h2{font-size:12px;font-weight:700;margin:0;}
#staff-wrap h2 a{color:#10587a;}
#single-staff-image{background-color:#FAF9F5;border:1px solid #CCC;-moz-box-shadow:3px 3px 5px #CCC;-webkit-box-shadow:3px 3px 5px #CCC;box-shadow:3px 3px 5px #CCC;padding:5px;}
#staff-meta{margin-left:10px;}
#staff-meta span{font-weight:700;color:#333;margin-right:10px;}
#staff-meta p{padding-bottom:15px;background:url('images/patterns/dots.png') bottom repeat-x;margin:0 0 15px;}
#staff-social{list-style:none;margin:20px 0 0 !important;}
#staff-social > li{float:left;margin-right:3px;}
.tipsy{font-size:10px;opacity:0.8px;filter:alpha(opacity=80);background-repeat:no-repeat;background-image:url(images/tipsy.gif);padding:5px;}
.tipsy-inner{background-color:#000;color:#FFF;max-width:200px;text-align:center;-moz-border-radius:3px;-webkit-border-radius:3px;padding:5px 8px 4px;}
.tipsy-south{background-position:bottom center;}
#portfolio-details{font-size:14px;margin-bottom:20px;padding-bottom:20px;background:url('images/patterns/dots.png') bottom repeat-x;}
#portfolio-cats{padding-bottom:20px;background:url('images/patterns/dots.png') bottom repeat-x;margin-bottom:40px;}
#portfolio-wrap h2{font-size:12px;font-weight:700;margin:10px 0;}
#portfolio-single-left{float:left;width:370px;}
#portfolio-single-right{float:right;width:540px;}
#portfolio-single-right img{border:1px solid #ccc;-moz-box-shadow:0 0 2px rgba #ccc;-webkit-box-shadow:0 0 2px #ccc;box-shadow:0 0 2px #ccc;padding:4px;}
#portfolio-single-right-below{margin-top:10px;}
#related-portfolio{margin-top:20px;margin-bottom:20px;}
#related-portfolio h2{font-size:16px;margin-top:30px;margin-bottom:20px;height:46px;line-height:46px;text-align:left;background:url('images/patterns/home-heading.png') repeat-x;}
#slides_single .slides_container{width:540px;height:auto;display:none;overflow:visible !important;}
#slides_single .single_slide{width:530px;height:100px;display:block;}
#slides_single .pagination{margin:10px -5px 0 !important;}
.home-slides-slider{margin-top:-30px;margin-left:-25px;margin-right:-25px;padding-bottom:20px;background:url('images/patterns/diagonal.png') bottom repeat-x;}
#slides .slides_container{width:980px;display:none;overflow:hidden;}
#slides .slides_container .single_slide{width:980px;min-height:100px;display:block;}
#slides .slide-image{height:400px;}
.slide-padding{width:930px !important;padding:25px !important;}
.slides-js .pagination{margin-top:20px;margin-right:25px;list-style:none;float:right;}
#slides h2{margin-top:0;line-height:1em;}
#slider_nivo{position:relative;width:980px;height:400px;overflow:hidden;margin:-30px -25px 30px;}
.nivoSlider img{position:absolute;top:0;left:0;}
.nivoSlider a.nivo-imageLink{position:absolute;top:0;left:0;width:930px;height:100%;border:0;z-index:6;display:none;margin:0;padding:0;}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;}
.nivo-box{display:block;position:absolute;z-index:5;}
.nivo-directionNav a{width:48px;height:48px;position:absolute;z-index:1000;top:178px;cursor:pointer;}
.nivo-prevNav,.nivo-nextNav{-moz-opacity:0.4px;-khtml-opacity:0.4px;opacity:0.4px;-webkit-transition:opacity 0.2s ease-in-out;-moz-transition:opacity 0.2s ease-in-out;-o-transition:opacity 0.2s ease-in-out;-ms-transition:opacity 0.2s ease-in-out;transition:opacity 0.2s ease-in-out;}
.nivo-prevNav:hover,.nivo-nextNav:hover{-moz-opacity:1px;-khtml-opacity:1px;opacity:1px;}
.nivo-nextNav{background:url('images/sliders/nivo-right-arrow.png');right:20px;}
.nivo-prevNav{background:url('images/sliders/nivo-left-arrow.png');left:20px;}
.nivo-controlNav a.active{font-weight:700;background-position:-8px 0;margin-right:-1px;margin-left:6px;}
.nivo-caption{display:hidden;position:absolute;left:0;bottom:0;background:#000;width:100%;z-index:8;height:40px;line-height:40px;padding:0 20px;}
.nivo-caption p{color:#fff !important;text-align:left;font-size:14px;margin:0;}
.nivo-controlNav{position:absolute;z-index:1000;list-style:none;bottom:10px;right:10px;padding:0;}
.nivo-controlNav a{float:left;margin-left:5px;cursor:pointer;color:#999;text-indent:-9999px;background:url('images/sliders/bullets.png') no-repeat 4px 0;width:13px;height:12px;overflow:hidden;}
.entry{margin-bottom:30px;padding-bottom:30px;background:url('images/patterns/diagonal.png') bottom repeat-x;}
.entry-left{float:left;width:150px;}
.entry-right{float:right;width:480px;}
.entry h2{margin-top:-5px;margin-bottom:0;}
.page-entry h2{margin-bottom:5px;}
.post-meta-entry{font-family:Georgia, "Times New Roman", Times, serif;font-style:italic;color:#666;padding-bottom:7px;background:url('images/patterns/dots.png') bottom repeat-x;margin:10px 0;}
.entry .read-more{font-size:10px;font-weight:700;float:right;display:block;background:#E4E4E3 url('images/filter-button.png') repeat-x;border:1px solid #CCC;color:#555 !important;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-moz-box-shadow:0 1px 2px 0 #EEE;-webkit-box-shadow:0 1px 2px 0 #EEE;box-shadow:0 1px 2px 0 #EEE;padding:2px 7px;}
#post{float:left;width:650px;}
.full-width{width:930px !important;}
#page-description{font-size:16px;margin-top:-10px;margin-bottom:30px;padding-bottom:30px;background:url('images/patterns/diagonal.png') bottom repeat-x;}
#page-description p{margin:0;padding:0;}
#page-header{margin:-30px -25px 30px;}
.post-meta{font-family:Georgia, "Times New Roman", Times, serif;font-style:italic;padding-bottom:10px;margin-bottom:30px;color:#999;background:url('images/patterns/dots.png') bottom repeat-x;}
span.meta-date{display:block;float:left;height:18px;line-height:18px;padding-left:25px;margin-right:10px;background:url('images/meta-date.png') left center no-repeat;}
span.meta-category{display:block;float:left;height:18px;line-height:18px;padding-left:21px;background:url('images/meta-category.png') left center no-repeat;}
.single-featured-image{float:left;margin-right:20px;margin-bottom:20px;border:1px solid #CCC;-moz-box-shadow:0 0 2px #CCC;-webkit-box-shadow:0 0 2px #CCC;box-shadow:0 0 2px #CCC;padding:4px;}
#post ul,#post ol{margin-left:30px;margin-bottom:10px;}
.post-tags{margin-top:40px;}
.post-tags a{display:block;float:left;height:30px;line-height:30px;margin-right:5px;margin-bottom:5px;background:#E4E4E3 url('images/filter-button.png') repeat-x;border:1px solid #CCC;color:#555;text-shadow:1px 1px #fff;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-moz-box-shadow:0 1px 2px 0 #EEE;-webkit-box-shadow:0 1px 2px 0 #EEE;box-shadow:0 1px 2px 0 #EEE;transition:all 0.4s ease;-webkit-transition:all 0.4s ease;-o-transition:all 0.4s ease;-moz-transition:all 0.4s ease;padding:0 12px;}
#post-author{padding-top:20px;background:url('images/patterns/diagonal.png') top repeat-x;margin:20px 0;}
#related-posts{padding-top:30px;background:url('images/patterns/diagonal.png') top repeat-x;margin:20px 0 0;}
#related-posts h4{font-size:14px;margin:0 0 5px;}
#sitemap-template ul{list-style:none;margin:0;}
#sitemap-template li{margin-bottom:5px;padding-bottom:5px;border-bottom:1px solid #EEE;}
#error-page-title{font-size:300px;text-align:center;font-weight:700;font-family:Arial, Helvetica, sans-serif !important;color:#D5D5D5;}
#error-page-text{text-align:center;font-size:24px;}
#comments{padding-top:30px;background:url('images/patterns/diagonal.png') top repeat-x;margin:20px 0 40px;}
#commentsbox{margin-top:30px;}
#commentsbox ol,#commentsbox ul{list-style:none;margin-left:0 !important;}
.children{list-style:none;text-indent:0;margin:30px 0 0;}
.comment-body{position:relative;margin-left:60px;padding-bottom:20px;margin-bottom:20px;background:url('images/patterns/dots.png') bottom repeat-x;}
#commentsbox .avatar{position:absolute;left:-60px;top:0;border:1px solid #CCC;-moz-box-shadow:0 0 2px #CCC;-webkit-box-shadow:0 0 2px #CCC;box-shadow:0 0 2px #CCC;padding:2px;}
.comment-author{font-size:12px;color:#000;font-weight:700;line-height:1em;}
.says{display:none;}
.comment-meta a{margin-bottom:10px;font-size:10px;font-style:italic;color:#666;}
.cancel-comment-reply a{color:red;}
#respond{margin:40px 0 15px;}
#comments-respond{clear:both;margin:20px 0;}
#respond input#author,#respond input#email,#respond input#url,#respond textarea#comment{width:60%;border:1px solid #CCC;margin-bottom:10px;outline:none;background:url('images/input-bg.png') top repeat-x;padding:10px;}
#commentSubmit{cursor:pointer;display:block;height:30px;line-height:30px;margin-right:5px;background:#E4E4E3 url('images/filter-button.png') repeat-x;border:1px solid #CCC;color:#555;text-shadow:1px 1px #fff;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-moz-box-shadow:0 1px 2px 0 #EEE;-webkit-box-shadow:0 1px 2px 0 #EEE;box-shadow:0 1px 2px 0 #EEE;transition:all 0.4s ease;-webkit-transition:all 0.4s ease;-o-transition:all 0.4s ease;-moz-transition:all 0.4s ease;padding:0 12px;}
#sidebar{float:right;margin-top:5px;width:210px;overflow:hidden;}
#sidebar .widget-container h4{padding-bottom:5px;border-bottom:double #EEE;margin:0 0 15px;}
#sidebar .widget-container li{margin-bottom:7px;padding-bottom:7px;border-bottom:1px solid #EEE;}
#sidebar .widget-container ul ul{list-style:none;margin-left:20px;}
#sidebar .widget-container ul ul li{border-bottom:none;border-top:1px solid #EEE;padding-bottom:0;margin-bottom:0;padding-top:7px;margin-top:7px;}
.footer-top-pattern{width:980px;display:block;height:6px;background:#fcf09d;margin:0 auto;}
#footer{background:#fcf09d;color:#000;border-bottom:1px solid #111;padding:30px 10px;}
#footer li{margin-bottom:10px;padding-bottom:10px;background:url('images/borders/footer-border.png') bottom repeat-x;}
#footer a{color:#fa8729;}
#footer h4{margin-bottom:20px;margin-top:0;font-size:14px;color:#fa8729;}
#footer-extended{position:relative;z-index:2;background:#fff;font-size:10px;color:#666;padding:10px;}
#footer-extended a:hover{color:#FFF;}
#wp-calendar caption{text-align:right;color:#333;font-size:12px;margin-top:10px;margin-bottom:15px;}
#wp-calendar thead th{padding-bottom:10px;}
#wp-calendar tbody{color:#aaa;}
#wp-calendar tbody td{background:#f5f5f5;border:1px solid #fff;text-align:center;padding:4px;}
#wp-calendar tbody td:hover{background:#fff;}
#wp-calendar tbody .pad{background:none;}
#wp-calendar tfoot #next{font-size:10px;text-transform:uppercase;text-align:right;}
#wp-calendar tfoot #prev{font-size:10px;text-transform:uppercase;padding-top:10px;}
.widget-recent-posts{list-style:none !important;}
#footer .widget-recent-posts{margin-top:-20px;}
.widget-recent-posts li{border:0 !important;background:url('images/patterns/dots.png') bottom repeat-x;margin:0 !important;padding:15px 0 !important;}
.widget-recent-posts a{background:none !important;padding:0 !important;}
.widget-recent-posts a img{float:left;margin-right:10px;}
#sidebar .widget-recent-posts a img{border:1px solid #CCC;padding:2px;}
.widget-recent-posts .time{display:block;font-size:10px;color:#666;}
.widget-flickr a{color:#333;background:none !important;float:left;margin-right:20px;margin-bottom:10px;padding:0 !important;}
.classy-widget-authors avatar{float:left;margin-right:20px;}
.classy-widget-authors li{height:50px;line-height:40px;border:none !important;}
.classy-widget-authors a{background:none !important;}
.classy-widget-social a{height:16px;line-height:16px;padding-left:25px;background-repeat:no-repeat;background-position:left;}
.classy-widget-social li > a.linkedin{background-image:url('images/social/linkedin.png');}
.classy-widget-social li > a.twitter{background-image:url('images/social/twitter.png');}
.classy-widget-social li > a.facebook{background-image:url('images/social/facebook.png');}
.classy-widget-social li > a.flickr{background-image:url('images/social/flickr.png');}
.classy-widget-social li > a.dribbble{background-image:url('images/social/dribbble.png');}
.classy-widget-social li > a.googleplus{background-image:url('images/social/googleplus.png');}
.classy-widget-social li > a.vimeo{background-image:url('images/social/vimeo.png');}
.pricing-table-wrap{margin-top:40px;height:auto;text-align:center;}
.pricing-table{position:relative;height:inherit;border:1px solid #CCC;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;border-top-left-radius:5px;border-top-right-radius:5px;}
.pricing-table-header{-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;border-top-left-radius:5px;border-top-right-radius:5px;}
.pricing-table-wrap h3{font-size:14px;height:25px;line-height:25px;background:#464646 url('images/pricing/pricing-header.png') repeat-x;color:#FFF !important;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;border-top-left-radius:5px;border-top-right-radius:5px;margin:-1px -1px 0 !important;padding:0 10px;}
.pricing-table-wrap .price{font-size:36px;font-weight:700;height:60px;line-height:60px;color:#666;text-shadow:1px 1px 1px #FFF;background:#F8F8F8 url('images/pricing/pricing-head-bg.png') top repeat-x;padding:0 15px;}
.price span.rate{font-weight:400;font-size:14px;color:#999;}
.pricing-table ul{list-style:none;border-top:1px solid #FFF;text-shadow:1px 1px 1px #FFF;color:#555;margin:0 !important;}
.pricing-table li{cursor:default;background:#EEE url(images/pricing/pricing-list-border.png) bottom repeat-x;padding:10px 15px;}
.pricing-table li:hover{filter:alpha(opacity=65);-moz-opacity:0.65px;-khtml-opacity:0.65px;opacity:0.65px;}
.pricing-table li:before{content:"";display:inline-block;height:10px;width:10px;margin-right:8px;background:url('images/check.png');background-position:center center;background-repeat:no-repeat;}
.pricing-table-wrap .featured .price{font-size:42px;}
.pricing-table-wrap .featured span.pricing-popular-tag{display:block;position:absolute;top:-4px;right:-4px;height:70px;width:70px;background:url('images/pricing/pricing-popular-tag.png') no-repeat;}
.pricing-table-button{background:#EEE url('images/patterns/diagonal-light.png') repeat;text-align:center;padding:15px 0;}
.pricing-table-button a{cursor:pointer;display:block;width:100px;height:30px;line-height:30px;background-color:#E4E4E3;background-image:url('images/pricing/pricing-btn.png');border:1px solid #999;color:#666;font-weight:700;text-shadow:1px 1px #CCC;letter-spacing:1px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:0 1px 2px 0 #EEE;-webkit-box-shadow:0 1px 2px 0 #EEE;box-shadow:0 1px 2px 0 #EEE;transition:background 0.4s ease;-webkit-transition:background 0.4s ease;-o-transition:background 0.4s ease;-moz-transition:background 0.4s ease;margin:0 auto;}
.pricing-table-button a:hover{background-color:#E4E4E3;background-image:url('images/pricing/pricing-btn-hover.png');}
.pricing-table-button a:active{margin-top:1px;}
span.pricing-shadow-four{display:block;height:10px;width:210px;background-image:url('images/pricing/pricing-shadow-four.png');background-position:center top;background-repeat:no-repeat;}
span.pricing-shadow-three{display:block;height:10px;width:290px;background-image:url('images/pricing/pricing-shadow-three.png');background-position:center top;background-repeat:no-repeat;}
.pricing-table strong{color:#575757;}
.one-half{width:48%;}
.one-third{width:30.66%;}
.two-third{width:65.33%;}
.one-fourth{width:22%;}
.three-fourth{width:74%;}
.one-fifth{width:16.8%;}
.one-sixth{width:13.33%;}
.one-half,.one-third,.two-third,.one-fourth,.three-fourth,.one-fifth,.one-sixth{position:relative;margin-right:4%;float:left;}
.divider{display:block;height:1px;background:url('images/patterns/dots.png') repeat-x;margin:20px 0;}
.line-space{display:block;height:1px;background:#EEE;margin:20px 0;}
.dropcap{float:left;display:block;font-size:24px;line-height:42px;text-align:center;width:42px;height:42px;margin-right:5px;padding:5px;}
.dropcap-gray{background:url('images/shortcodes/dropcap-gray.png') center center no-repeat;color:#666;text-shadow:1px 1px 1px #FFF;}
.dropcap-blue{background:url('images/shortcodes/dropcap-blue.png') center center no-repeat;color:#FFF;}
.dropcap-red{background:url('images/shortcodes/dropcap-red.png') center center no-repeat;color:#FFF;}
.dropcap-black{background:url('images/shortcodes/dropcap-black.png') center center no-repeat;color:#FFF;}
.dropcap-pink{background:url('images/shortcodes/dropcap-pink.png') center center no-repeat;color:#FFF;}
.dropcap-orange{background:url('images/shortcodes/dropcap-orange.png') center center no-repeat;color:#FFF;}
.dropcap-purple{background:url('images/shortcodes/dropcap-purple.png') center center no-repeat;color:#FFF;}
.dropcap-green{background:url('images/shortcodes/dropcap-green.png') center center no-repeat;color:#FFF;}
h3.trigger{text-transform:none;font-size:16px;background-image:url('images/shortcodes/toggle-plus.png');background-position:10px center;background-repeat:no-repeat;margin:0 !important;padding:10px 10px 10px 30px;}
h3.trigger a{color:#333;text-decoration:none;display:block;}
h3.trigger a:hover{color:#0489B7;}
h3.active{background-image:url('images/shortcodes/toggle-minus.png') !important;background-position:10px center;background-repeat:no-repeat;}
h3.toggle-white{background-color:#FFF;}
h3.toggle-gray{background-color:#F5F5F5;}
.toggle_container{overflow:hidden;padding:20px 10px;}
#tabs-wrap{margin:20px 0;}
ul.tabs{list-style:none;height:35px;margin:0 !important;padding:0;}
ul.tabs li{float:left;margin-right:5px;padding:0;}
ul.tabs li a{border:1px solid #EEE;height:30px;line-height:30px;text-decoration:none;text-shadow:1px 1px 1px #FFF;display:block;letter-spacing:1px;outline:none;-webkit-transition:0.3s ease-in;-moz-transition:0.3s ease-in;-o-transition:0.3s ease-in;transition:0.3s ease-in;padding:0 20px;}
ul.tabs li a:hover{color:#000;background-color:#F4F4F4;height:35px;margin-top:-5px;}
html ul.tabs li.active a,html ul.tabs li.active a:hover{background:#F4F4F4;height:35px;margin-top:-5px;}
html ul.tabs li.active a{color:#000;font-size:14px;}
.tab_container{border:1px solid #EEE;padding:20px;}
.box-shortcode{color:#666;margin:5px 0;padding:10px;}
.box-red{background-color:#FFB8B8;border:1px solid #FF8C8C;color:#BF2F2F;}
.box-yellow{background-color:#FFC;border:1px solid #FC6;color:#960;}
.box-green{background-color:#CF9;border:1px solid #9C0;color:#360;}
.box-blue{background-color:#D1F2F5;border:1px solid #AFDEE2;color:#38878E;}
.text-highlight{padding:2px;}
.highlight-yellow,.highlight-yellow a{background-color:#FFF7A8;color:#695D43;}
.highlight-pink,.highlight-pink a{background-color:#F7DEEB;color:#724473;}
.highlight-purple,.highlight-purple a{background-color:#E0DBF6;color:#5C5577;}
.highlight-blue,.highlight-blue a{background-color:#D7F0FF;color:#2A67A4;}
.highlight-green,.highlight-green a{background-color:#E7FFCE;color:#47630A;}
.highlight-red,.highlight-red a{background:#FFCEBE;color:#A22121;}
.highlight-gray,.highlight-gray a{background-color:#EBEBEB;color:#787777;}
.check ul{list-style-image:url('images/shortcodes/check.png');}
.bullets-gray ul{list-style-image:url('images/shortcodes/bullets-gray.png');}
.bullets-black ul{list-style-image:url('images/shortcodes/bullets-black.png');}
.bullets-blue ul{list-style-image:url('images/shortcodes/bullets-blue.png');}
.bullets-red ul{list-style-image:url('images/shortcodes/bullets-red.png');}
.bullets-purple ul{list-style-image:url('images/shortcodes/bullets-purple.png');}
.button{margin-right:5px;white-space:nowrap;line-height:1em;position:relative;outline:none;overflow:visible;cursor:pointer;border:rgba(0, 0, 0, .2) 1px solid;border-bottom:rgba(0, 0, 0, .4) 1px solid;-webkit-box-shadow:0 1px 2px rgba(0,0,0,.2);-moz-box-shadow:0 1px 2px rgba(0,0,0,.2);box-shadow:0 1px 2px rgba(0,0,0,.2);background:0 to(rgba(255, 255, 255, .1)) );filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000');-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000')";-moz-user-select:none;-webkit-user-select:none;-khtml-user-select:none;user-select:none;margin-bottom:10px;}
.button,.button span{display:inline-block;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.button:hover,.button.hover{background:0 to(rgba(255, 255, 255, .2)) );filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF');-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF')";}
.button:active,.button.active{top:1px;}
.button span{position:relative;color:#fff;font-weight:700;text-shadow:0 1px 1px rgba(0, 0, 0, 0.25);border-top:rgba(255, 255, 255, .3) 1px solid;line-height:1em;text-decoration:none;text-align:center;white-space:nowrap;padding:0.8em 1.3em;}
.button.black{background-color:#333;}
.button.gray{background-color:#666;}
.button.light-gray{background-color:#D5D2D2;text-shadow:1px 1px 0 #FFF;}
.button.light-gray span{color:#242424;text-shadow:1px 1px 0 #e7e7e7;border-top:rgba(255, 255, 255, .6) 1px solid;}
.button.red{background-color:#e62727;}
.button.orange{background-color:#f24919;}
.button.magenta{background-color:#A9014B;}
.button.yellow{background-color:#ffb515;}
.button.blue{background-color:#00ADEE;}
.button.pink{background-color:#e22092;}
.button.green{background-color:#91bd09;}
.button.rosy{background-color:#F16C7C;}
.button.brown{background-color:#804000;}
.button.purple{background-color:purple;}
.button.cyan{background-color:#46C7C7;}
.button.gold{background-color:#D4A017;}
.notification_error{color:#BF2F2F;}
#contact-form{width:100%;margin:40px 0;}
#contact-form input#email,#contact-form input#name,#contact-form textarea.inputboxmessage{margin-top:5px;width:60%;border:1px solid #CCC;outline:none;background:url('images/input-bg.png') top repeat-x;padding:10px;}
#contact-form #captcha{border:1px solid #CCC;background:url('images/input-bg.png') top repeat-x;padding:7px;}
#contact-form #contact-submit{cursor:pointer;display:block;margin-top:10px;height:30px;line-height:30px;margin-right:5px;background:#E4E4E3 url('images/filter-button.png') repeat-x;border:1px solid #CCC;color:#555;text-shadow:1px 1px #fff;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-moz-box-shadow:0 1px 2px 0 #EEE;-webkit-box-shadow:0 1px 2px 0 #EEE;box-shadow:0 1px 2px 0 #EEE;transition:all 0.4s ease;-webkit-transition:all 0.4s ease;-o-transition:all 0.4s ease;-moz-transition:all 0.4s ease;padding:0 12px;}
#contact-success span{display:block;background-color:#CF9;border:1px solid #9C0;color:#360;margin:20px 0;padding:10px;}
.container_24{margin-left:auto;margin-right:auto;width:960px;}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,.grid_17,.grid_18,.grid_19,.grid_20,.grid_21,.grid_22,.grid_23,.grid_24{display:inline;float:left;position:relative;margin-left:15px;margin-right:15px;}
.container_24 .grid_1{width:10px;}
.container_24 .grid_2{width:50px;}
.container_24 .grid_3{width:90px;}
.container_24 .grid_4{width:130px;}
.container_24 .grid_5{width:170px;}
.container_24 .grid_6{width:210px;}
.container_24 .grid_7{width:250px;}
.container_24 .grid_8{width:290px;}
.container_24 .grid_9{width:330px;}
.container_24 .grid_10{width:370px;}
.container_24 .grid_11{width:410px;}
.container_24 .grid_12{width:450px;}
.container_24 .grid_13{width:490px;}
.container_24 .grid_14{width:530px;}
.container_24 .grid_15{width:570px;}
.container_24 .grid_16{width:610px;}
.container_24 .grid_17{width:650px;}
.container_24 .grid_18{width:690px;}
.container_24 .grid_19{width:730px;}
.container_24 .grid_20{width:770px;}
.container_24 .grid_21{width:810px;}
.container_24 .grid_22{width:850px;}
.container_24 .grid_23{width:890px;}
.container_24 .grid_24{width:930px;}
.container_24 .prefix_1{padding-left:40px;}
.container_24 .prefix_2{padding-left:80px;}
.container_24 .prefix_3{padding-left:120px;}
.container_24 .prefix_4{padding-left:160px;}
.container_24 .prefix_5{padding-left:200px;}
.container_24 .prefix_6{padding-left:240px;}
.container_24 .prefix_7{padding-left:280px;}
.container_24 .prefix_8{padding-left:320px;}
.container_24 .prefix_9{padding-left:360px;}
.container_24 .prefix_10{padding-left:400px;}
.container_24 .prefix_11{padding-left:440px;}
.container_24 .prefix_12{padding-left:480px;}
.container_24 .prefix_13{padding-left:520px;}
.container_24 .prefix_14{padding-left:560px;}
.container_24 .prefix_15{padding-left:600px;}
.container_24 .prefix_16{padding-left:640px;}
.container_24 .prefix_17{padding-left:680px;}
.container_24 .prefix_18{padding-left:720px;}
.container_24 .prefix_19{padding-left:760px;}
.container_24 .prefix_20{padding-left:800px;}
.container_24 .prefix_21{padding-left:840px;}
.container_24 .prefix_22{padding-left:880px;}
.container_24 .prefix_23{padding-left:920px;}
.container_24 .suffix_1{padding-right:40px;}
.container_24 .suffix_2{padding-right:80px;}
.container_24 .suffix_3{padding-right:120px;}
.container_24 .suffix_4{padding-right:160px;}
.container_24 .suffix_5{padding-right:200px;}
.container_24 .suffix_6{padding-right:240px;}
.container_24 .suffix_7{padding-right:280px;}
.container_24 .suffix_8{padding-right:320px;}
.container_24 .suffix_9{padding-right:360px;}
.container_24 .suffix_10{padding-right:400px;}
.container_24 .suffix_11{padding-right:440px;}
.container_24 .suffix_12{padding-right:480px;}
.container_24 .suffix_13{padding-right:520px;}
.container_24 .suffix_14{padding-right:560px;}
.container_24 .suffix_15{padding-right:600px;}
.container_24 .suffix_16{padding-right:640px;}
.container_24 .suffix_17{padding-right:680px;}
.container_24 .suffix_18{padding-right:720px;}
.container_24 .suffix_19{padding-right:760px;}
.container_24 .suffix_20{padding-right:800px;}
.container_24 .suffix_21{padding-right:840px;}
.container_24 .suffix_22{padding-right:880px;}
.container_24 .suffix_23{padding-right:920px;}
.container_24 .push_1{left:40px;}
.container_24 .push_2{left:80px;}
.container_24 .push_3{left:120px;}
.container_24 .push_4{left:160px;}
.container_24 .push_5{left:200px;}
.container_24 .push_6{left:240px;}
.container_24 .push_7{left:280px;}
.container_24 .push_8{left:320px;}
.container_24 .push_9{left:360px;}
.container_24 .push_10{left:400px;}
.container_24 .push_11{left:440px;}
.container_24 .push_12{left:480px;}
.container_24 .push_13{left:520px;}
.container_24 .push_14{left:560px;}
.container_24 .push_15{left:600px;}
.container_24 .push_16{left:640px;}
.container_24 .push_17{left:680px;}
.container_24 .push_18{left:720px;}
.container_24 .push_19{left:760px;}
.container_24 .push_20{left:800px;}
.container_24 .push_21{left:840px;}
.container_24 .push_22{left:880px;}
.container_24 .push_23{left:920px;}
.container_24 .pull_1{left:-40px;}
.container_24 .pull_2{left:-80px;}
.container_24 .pull_3{left:-120px;}
.container_24 .pull_4{left:-160px;}
.container_24 .pull_5{left:-200px;}
.container_24 .pull_6{left:-240px;}
.container_24 .pull_7{left:-280px;}
.container_24 .pull_8{left:-320px;}
.container_24 .pull_9{left:-360px;}
.container_24 .pull_10{left:-400px;}
.container_24 .pull_11{left:-440px;}
.container_24 .pull_12{left:-480px;}
.container_24 .pull_13{left:-520px;}
.container_24 .pull_14{left:-560px;}
.container_24 .pull_15{left:-600px;}
.container_24 .pull_16{left:-640px;}
.container_24 .pull_17{left:-680px;}
.container_24 .pull_18{left:-720px;}
.container_24 .pull_19{left:-760px;}
.container_24 .pull_20{left:-800px;}
.container_24 .pull_21{left:-840px;}
.container_24 .pull_22{left:-880px;}
.container_24 .pull_23{left:-920px;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.clearfix:before,.clearfix:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.clearfix:after{clear:both;}
.clearfix{zoom:1px;}
small,#wp-calendar thead{font-size:10px;}
h3,.service-item h2{font-size:16px;}
h2 a,h3 a,h4 a,#footer li a:hover{color:#000;}
#search-title span,#header-logo h2 a:hover,#header-logo h1 a:hover,#footer-extended a{color:#999;}
.floatleft,.slides-js .pagination li{float:left;}
.textright,.testimonial-by-alternative,#top{text-align:right;}
#sidebar .tagcloud a:hover,#service-cats a:hover,#service-cats .current-cat > a,#staff-cats a:hover,#staff-cats .current-cat > a,#portfolio-cats a:hover,#portfolio-cats .current-cat > a,.post-tags a:hover{background:#e6e6e6;}
#searchsubmit:hover,#searchsubmit:focus,.carousel_prev:hover{background-position:0 -30px;}
.sf-menu ul li,#wp-calendar{width:100%;}
ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul,ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul{top:-999em;}
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul,ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul{left:10em;top:0;}
#home-services,h1#post-title,.comment-meta{margin-bottom:10px;}
#home-services h2,#home-portfolio h2,#home-blog h2,.divider-title{font-size:18px;margin-top:0;margin-bottom:20px;height:46px;line-height:46px;text-align:left;background:url('images/patterns/home-heading.png') repeat-x;}
#home-services h2 span,#home-portfolio h2 span,#home-blog h2 span,#related-portfolio h2 span,.divider-title span{background:#FFF;margin-left:30px;padding:0 10px;}
#home-services .service-item,#home-portfolio{margin-bottom:30px;}
#portfolio-carousel img,.portfolio-item img,.entry img,span.image-shadow img,img.image-shadow{border:1px solid #CCC;-moz-box-shadow:0 0 2px #CCC;-webkit-box-shadow:0 0 2px #CCC;box-shadow:0 0 2px #CCC;padding:4px;}
.home-blog-item > .read-more:hover,.entry .read-more:hover{background:#e6e6e6;filter:alpha(opacity=90);-moz-opacity:0.9px;-khtml-opacity:0.9px;opacity:0.9px;}
#service-cats,#staff-cats{padding-bottom:20px;background:url('images/patterns/dots.png') bottom repeat-x;}
#service-cats ul,#staff-cats ul,#portfolio-cats ul,#sidebar .widget-container ul,#footer ul{list-style:none;}
#service-cats span,#service-cats a,#staff-cats span,#staff-cats a,#portfolio-cats span,#portfolio-cats a{position:relative;display:block;float:left;height:30px;line-height:30px;margin-right:5px;background:#E4E4E3 url('images/filter-button.png') repeat-x;border:1px solid #CCC;color:#555 !important;text-shadow:1px 1px #fff;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-moz-box-shadow:0 1px 2px 0 #EEE;-webkit-box-shadow:0 1px 2px 0 #EEE;box-shadow:0 1px 2px 0 #EEE;transition:background 0.4s ease;-webkit-transition:background 0.4s ease;-o-transition:background 0.4s ease;-moz-transition:background 0.4s ease;padding:0 12px;}
.service-item,.nivoSlider,.push_1,.pull_1,.push_2,.pull_2,.push_3,.pull_3,.push_4,.pull_4,.push_5,.pull_5,.push_6,.pull_6,.push_7,.pull_7,.push_8,.pull_8,.push_9,.pull_9,.push_10,.pull_10,.push_11,.pull_11,.push_12,.pull_12,.push_13,.pull_13,.push_14,.pull_14,.push_15,.pull_15,.push_16,.pull_16,.push_17,.pull_17,.push_18,.pull_18,.push_19,.pull_19,.push_20,.pull_20,.push_21,.pull_21,.push_22,.pull_22,.push_23,.pull_23,.push_24,.pull_24{position:relative;}
#staff-wrap,#staff-wrap > .grid_4,.related-post{margin-top:20px;}
#staff-wrap h2 a:hover,.cancel-comment-reply a:hover{text-decoration:underline;}
#staff-social a,#slides_single .slides_container img,#slides_single .single_slide img,.button.full,.button.full span{display:block;}
.portfolio-item,#slider-container{margin-bottom:40px;}
#related-portfolio #portfolio-carousel ul,.slides-js .pricing-table-wrap{margin:0 !important;}
.slides-js .pagination a,.page-pagination span,.page-pagination a{font-size:10px;display:block;float:left;background:#FFF url('images/navigation/skins/nav-default.png') bottom repeat;color:#666 !important;text-shadow:1px 1px 1px #FFF;font-weight:700;border:1px solid #CCC;height:20px;width:20px;line-height:20px;text-align:center;margin-right:5px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.slides-js .pagination a:hover,.slides-js .pagination li.current a,.page-pagination a:hover,.page-pagination .current{background:#A2A4A8 url('images/navigation/skins/nav-default-hover.png') bottom repeat;color:#FFF !important;text-shadow:none;border-color:#666;}
.loop-full-meta,#sidebar .widget-container{margin-bottom:20px;}
#post-author h3,#related-posts h3{margin:0 0 20px;}
#post-author img,.related-post img{border:1px solid #CCC;-moz-box-shadow:0 0 2px #CCC;-webkit-box-shadow:0 0 2px #CCC;box-shadow:0 0 2px #CCC;padding:2px;}
.related-post a:hover img,.widget-recent-posts a:hover img{-moz-opacity:0.6px;-khtml-opacity:0.6px;opacity:0.6px;-webkit-transition:opacity 0.2s ease-in-out;-moz-transition:opacity 0.2s ease-in-out;-o-transition:opacity 0.2s ease-in-out;-ms-transition:opacity 0.2s ease-in-out;transition:opacity 0.2s ease-in-out;}
#sitemap-template li a,#sidebar .widget_recent_entries a,#sidebar .widget_nav_menu a,#sidebar .widget_categories a,#sidebar .widget_archive a{padding-left:15px;background:url('images/arrow-left.png') left no-repeat;}
.children li.depth-2,.children li.depth-3,.children li.depth-4,.children li.depth-5{margin:0 0 0 50px;}
#respond textarea#comment,#contact-form textarea.inputboxmessage{width:80%;}
#respond input#author:focus,#respond input#email:focus,#respond input#url:focus,#respond textarea#comment:focus,#contact-form input#email:focus,#contact-form input#name:focus,#contact-form textarea.inputboxmessage:focus,#contact-form #captcha:focus{border-color:#999;}
#commentSubmit:hover,#contact-form #contact-submit:hover{background:#e6e6e6 !important;}
.column-last,.omega{margin-right:0;}
.column-first,.alpha{margin-left:0;}
span.image-border img,img.image-border{border:1px solid #CCC;padding:4px;}